.single-post .section-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    padding-bottom: 64px;
}

.single-post .section-wrapper > div {
    flex: 1 1 0;
}

.single-post .section-wrapper .post-wrapper {
    font-weight: 500;
    font-size: 16px;
    border-radius: 24px;
    background: var(--white);
    padding: 24px;
    box-shadow: 1px 2px 32px 0 #E2E2E4;
}

.single-post .section-wrapper .post-heading {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.single-post .section-wrapper .post-heading .title {
    color: var(--lex-granat);
    font-size: 36px;
    font-weight: 800;
    line-height: 1.15;
}

.single-post .section-wrapper .post-heading .categories {
    display: flex;
    align-items: center;
    gap: 4px;
}

.single-post .section-wrapper .post-heading .category {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    color: var(--white);
    font-size: 12px;
    font-weight: 500;
    padding: 2px 8px;
    background: var(--lex-blue);
    border-radius: 32px;
    min-height: 24px;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    text-decoration: none;
}

.single-post .section-wrapper .post-heading .category.last {
    background: #09A719;
}

.single-post .section-wrapper .post-heading .footer {
    display: flex;
    align-items: center;
    gap: 12px;
}

.single-post .section-wrapper .post-heading .avatar {
    background: #565556;
    border-radius: 50%;
}

.single-post .section-wrapper .footer p {
    margin: 0;
    padding: 0;
    line-height: 1.35;
}

.single-post .section-wrapper .post-heading .name {
    color: var(--lex-primary);
    font-size: 14px;
    font-weight: 600;
}

.single-post .section-wrapper .post-heading .date {
    color: rgba(40, 86, 119, 0.60);
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.25px;
}

.single-post .section-wrapper .post-heading .featured {
    margin-top: -12px;
}

.single-post .section-wrapper .post-heading .featured img {
    border-radius: 12px;
}

.single-post .section-wrapper .post-heading .introduction {
    padding-bottom: 24px;
}

.single-post .section-wrapper .post-heading .introduction p {
    font-size: 18px;
    font-weight: 600;
}

.single-post .section-wrapper .post-heading .introduction p strong {
    font-size: 24px;
    font-weight: 700;
    color: var(--lex-blue)
}

.single-post .section-wrapper .post-sections {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.single-post .section-wrapper .post-aside {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
    max-width: 400px;
}

.single-post .section-wrapper .post-widget {
    border-radius: 12px;
    background: #E5F2FC;
    padding: 16px;
}

.single-post .section-wrapper .post-widget .title {
    font-size: 16px;
    font-weight: 700;
}

.single-post .section-wrapper .author-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 12px;
}

.single-post .section-wrapper .author-wrapper .avatar {
    min-width: 96px;
    border-radius: 50%;
}

.single-post .section-wrapper .author-wrapper .heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    padding-bottom: 16px;
}

.single-post .section-wrapper .author-wrapper ul {
    display: flex;
    align-items: center;
    gap: 8px;
}

.single-post .section-wrapper .author-wrapper .content {
    width: 100%;
}

.single-post .section-wrapper .author-wrapper .description {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.single-post .section-wrapper .author-wrapper .description p {
    font-size: 12px;
    font-weight: 500;
}

.single-post .section-wrapper .author-wrapper .buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.single-post .section-wrapper .author-wrapper .button {
    padding: 8px 14px;
    min-width: 140px;
    min-height: 34px;
}

.single-post .section-wrapper .author-wrapper .button span {
    font-size: 12px;
}

.single-post .section-wrapper .author-wrapper .button img {
    max-width: 16px;
    height: auto;
}

.single-post .section-wrapper .author-wrapper .button-none {
    padding: 8px 14px;
    min-width: auto
}

.single-post .section-wrapper .author-wrapper .button-none span {
    color: var(--lex-granat);
    font-size: 10px;
}

.single-post .section-wrapper .related-posts {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-top: 24px;
}

.single-post .section-wrapper .related-posts img {
    border-radius: 12px;
}

.single-post .section-wrapper .related-post a {
    display: flex;
    align-items: center;
    gap: 12px;
}

.single-post .section-wrapper .related-post a span {
    font-size: 12px;
    font-weight: 600;
}

.single-post .section-wrapper .post-widget__newsletter {
    background: #CAE1F6;
}

.single-post .section-wrapper .post-widget__newsletter .heading .title {
    font-size: 24px;
}

.single-post .section-wrapper .post-widget__newsletter .heading p {
    font-size: 14px;
}

@media (max-width: 992px) {
    .single-post .section-wrapper {
        flex-direction: column;
    }

    .single-post .section-wrapper .post-aside {
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .single-post .section-wrapper .post-heading .title {
        font-size: 24px;
    }

    .single-post .section-wrapper .post-heading .introduction p strong {
        font-size: 16px;
    }

    .single-post .section-wrapper .post-heading .introduction p {
        font-size: 14px;
    }

    .single-post .section-wrapper .author-wrapper .avatar {
        min-width: 54px;
        border-radius: 50%;
    }
}